    <li>
        <label>Konsep Dasar</label>
        <ul class="list-unstyled">
                    <li>
                <a class="active" href="01-Konsep-Dasar/01-Pengenalan-PHP.html">Pengenalan PHP</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/02-Instalasi.html">Instalasi</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/03-Hello-World.html">Hello World</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/04-Pengenalan-Sintaks.html">Pengenalan Sintaks</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/05-Variable-di-PHP.html">Variable di PHP</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/06-Konstanta.html">Konstanta</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/07-tipe-data.html">Tipe Data</a>
            </li>
                    <li>
                <a href="01-Konsep-Dasar/08-menggunakan-fungsi.html">Menggunakan Fungsi</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Operator</label>
        <ul class="list-unstyled">
                    <li>
                <a href="02-Operator/01-Operator-Assignment.html">Operator Assignment</a>
            </li>
                    <li>
                <a href="02-Operator/02-Operator-Aritmatika.html">Operator Aritmatika</a>
            </li>
                    <li>
                <a href="02-Operator/03-Operator-Increment-Decrement.html">Operator Increment Decrement</a>
            </li>
                    <li>
                <a href="02-Operator/04-Operator-Perbandingan.html">Operator Perbandingan</a>
            </li>
                    <li>
                <a href="02-Operator/05-Operator-Logika.html">Operator Logika</a>
            </li>
                    <li>
                <a href="02-Operator/06-Operator-Konkatenansi.html">Operator Konkatenansi</a>
            </li>
                    <li>
                <a href="02-Operator/06-Operator-Konkatenasi.html">Operator Konkatenasi</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Pemilihan Kondisi</label>
        <ul class="list-unstyled">
                    <li>
                <a href="03-Pemilihan-Kondisi/01-Pernyataan-if.html">Pernyataan if</a>
            </li>
                    <li>
                <a href="03-Pemilihan-Kondisi/02-Pernyataan-if-else.html">Pernyataan if else</a>
            </li>
                    <li>
                <a href="03-Pemilihan-Kondisi/03-Pernyataan-if-elseif-else.html">Pernyataan if elseif else</a>
            </li>
                    <li>
                <a href="03-Pemilihan-Kondisi/04-if-Bersarang.html">if Bersarang</a>
            </li>
                    <li>
                <a href="03-Pemilihan-Kondisi/05-Pernyataan-Switch.html">Pernyataan Switch</a>
            </li>
                    <li>
                <a href="03-Pemilihan-Kondisi/06-Operator-Ternary.html">Operator Ternary</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Array</label>
        <ul class="list-unstyled">
                    <li>
                <a href="04-Array/01-pengertian-array.html">Pengertian Array</a>
            </li>
                    <li>
                <a href="04-Array/02-array-berindeks.html">Array Berindeks</a>
            </li>
                    <li>
                <a href="04-Array/03-array-asosiatif.html">Array Asosiatif</a>
            </li>
                    <li>
                <a href="04-Array/04-array-multidimensi.html">Array Multidimensi</a>
            </li>
                    <li>
                <a href="04-Array/05-menghitung-jumlah-isi-array.html">Menghitung Jumlah Isi Array</a>
            </li>
                    <li>
                <a href="04-Array/06-mengurutkan-nilai-array.html">Mengurutkan Nilai Array</a>
            </li>
                    <li>
                <a href="04-Array/07-menggabungkan-dua-atau-lebih-array.html">Menggabungkan Dua Atau Lebih Array</a>
            </li>
                    <li>
                <a href="04-Array/08-memeriksa-adanya-nilai-tertentu-di-array.html">Memeriksa Adanya Nilai Tertentu Di Array</a>
            </li>
                    <li>
                <a href="04-Array/08-mengecek-adanya-nilai-tertentu-di-array.html">Mengecek Adanya Nilai Tertentu Di Array</a>
            </li>
                    <li>
                <a href="04-Array/09-menghapus-nilai-tertentu-di-array.html">Menghapus Nilai Tertentu Di Array</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Perulangan</label>
        <ul class="list-unstyled">
                    <li>
                <a href="05-Perulangan/01-Pernyataan-while.html">Pernyataan while</a>
            </li>
                    <li>
                <a href="05-Perulangan/01-Perulangan-while.html">Perulangan while</a>
            </li>
                    <li>
                <a href="05-Perulangan/02-pernyataan-do-while.html">Pernyataan Do While</a>
            </li>
                    <li>
                <a href="05-Perulangan/02-perulangan-do-while.html">Perulangan Do While</a>
            </li>
                    <li>
                <a href="05-Perulangan/03-pernyataan-for.html">Pernyataan For</a>
            </li>
                    <li>
                <a href="05-Perulangan/03-perulangan-for.html">Perulangan For</a>
            </li>
                    <li>
                <a href="05-Perulangan/04-perulangan-bersarang.html">Perulangan Bersarang</a>
            </li>
                    <li>
                <a href="05-Perulangan/05-pernyataan-break.html">Pernyataan Break</a>
            </li>
                    <li>
                <a href="05-Perulangan/05-perulangan-break.html">Perulangan Break</a>
            </li>
                    <li>
                <a href="05-Perulangan/06-pernyataan-continue.html">Pernyataan Continue</a>
            </li>
                    <li>
                <a href="05-Perulangan/06-perulangan-continue.html">Perulangan Continue</a>
            </li>
                    <li>
                <a href="05-Perulangan/07-pernyataan-foreach.html">Pernyataan Foreach</a>
            </li>
                    <li>
                <a href="05-Perulangan/07-perulangan-foreach.html">Perulangan Foreach</a>
            </li>
                    <li>
                <a href="05-Perulangan/08-infinite-loop.html">Infinite Loop</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Fungsi</label>
        <ul class="list-unstyled">
                    <li>
                <a href="06-Fungsi/01-memahami-fungsi.html">Memahami Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/02-membuat-fungsi.html">Membuat Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/03-skup-variabel-dan-fungsi.html">Skup Variabel Dan Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/04-argumen-fungsi.html">Argumen Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/05-argumen-default-fungsi.html">Argumen Default Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/06-argumen-referensi-pada-fungsi.html">Argumen Referensi Pada Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/07-mengembalikan-nilai-fungsi.html">Mengembalikan Nilai Fungsi</a>
            </li>
                    <li>
                <a href="06-Fungsi/07-mengembalikan-nilai-fungsi.html">Mengembalikan Nilai Fungsi</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Manipulasi String</label>
        <ul class="list-unstyled">
                    <li>
                <a href="07-Manipulasi-String/01-menghitung-karakter-dan-kata-pada-string.html">Menghitung Karakter Dan Kata Pada String</a>
            </li>
                    <li>
                <a href="07-Manipulasi-String/02-transformasi-teks.html">Transformasi Teks</a>
            </li>
                    <li>
                <a href="07-Manipulasi-String/03-mencari-dan-mengganti-teks.html">Mencari Dan Mengganti Teks</a>
            </li>
                    <li>
                <a href="07-Manipulasi-String/04-memecah-string-ke-bentuk-array.html">Memecah String Ke Bentuk Array</a>
            </li>
                    <li>
                <a href="07-Manipulasi-String/05-menghapus-karakter-berlebih.html">Menghapus Karakter Berlebih</a>
            </li>
                </ul>
    </li>
    <li>
        <label>File dan Folder</label>
        <ul class="list-unstyled">
                    <li>
                <a href="08-File-dan-Folder/01-membuka-dan-menutup-file.html">Membuka Dan Menutup File</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/02-membaca-isi-file.html">Membaca Isi File</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/03-menulis-konten-pada-file.html">Menulis Konten Pada File</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/04-menghapus-file.html">Menghapus File</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/05-membuat-dan-menghapus-folder.html">Membuat Dan Menghapus Folder</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/06-mengecek-adanya-file-atau-folder.html">Mengecek Adanya File Atau Folder</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/07-memindahkan-file-ke-folder-lain.html">Memindahkan File Ke Folder Lain</a>
            </li>
                    <li>
                <a href="08-File-dan-Folder/08-menghapus-folder-dan-semua-isinya.html">Menghapus Folder Dan Semua Isinya</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Bekerja dengan Form</label>
        <ul class="list-unstyled">
                    <li>
                <a href="09-Bekerja-dengan-Form/01-menangkap-data-dari-form.html">Menangkap Data Dari Form</a>
            </li>
                    <li>
                <a href="09-Bekerja-dengan-Form/02-menggunakan-method-get.html">Menggunakan Method Get</a>
            </li>
                    <li>
                <a href="09-Bekerja-dengan-Form/03-mengambil-data-checkbox-dan-radio.html">Mengambil Data Checkbox Dan Radio</a>
            </li>
                    <li>
                <a href="09-Bekerja-dengan-Form/04-memvalidasi-data-dari-form.html">Memvalidasi Data Dari Form</a>
            </li>
                    <li>
                <a href="09-Bekerja-dengan-Form/05-menyimpan-data-form-ke-dalam-file-json.html">Menyimpan Data Form Ke Dalam File Json</a>
            </li>
                    <li>
                <a href="09-Bekerja-dengan-Form/06-menampilkan-data-yang-disimpan.html">Menampilkan Data Yang Disimpan</a>
            </li>
                    <li>
                <a href="09-Bekerja-dengan-Form/07-membuat-form-edit-data.html">Membuat Form Edit Data</a>
            </li>
                </ul>
    </li>
    <li>
        <label>Membuat Blog Pribadi</label>
        <ul class="list-unstyled">
                    <li>
                <a href="10-Membuat-Blog-Pribadi/01-memasang-template-html.html">Memasang Template Html</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/02-membuat-halaman-form-artikel.html">Membuat Halaman Form Artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/02-membuat-login-logout-sederhana.html">Membuat Login Logout Sederhana</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/03-membuat-halaman-Crude-artikel.html">membuat halaman Crude artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/03-membuat-halaman-list-artikel.html">Membuat Halaman List Artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/04-membuat-halaman-detail-artikel.html">Membuat Halaman Detail Artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/05-membuat-halaman-edit-artikel.html">Membuat Halaman Edit Artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/06-membuat-login-sederhana.html">Membuat Login Sederhana</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/07-membatasi-hak-akses-halaman.html">Membatasi Hak Akses Halaman</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/08-membuat-halaman-detail-artikel.html">Membuat Halaman Detail Artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/09-membuat-halaman-list-artikel.html">Membuat Halaman List Artikel</a>
            </li>
                    <li>
                <a href="10-Membuat-Blog-Pribadi/10-membuat-halaman-form-artikel.html">Membuat Halaman Form Artikel</a>
            </li>
                </ul>
    </li>
